/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


/*====================================================================================================================         FONTS
*/
@font-face {
    font-family: 'Maax';
    src: url('/wp-content/themes/jupiter/fonts/Maax-Black.eot');
    src: url('/wp-content/themes/jupiter/fonts/Maax-Black.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/jupiter/fonts/Maax-Black.woff2') format('woff2'),
        url('/wp-content/themes/jupiter/fonts/Maax-Black.woff') format('woff'),
        url('/wp-content/themes/jupiter/fonts/Maax-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Maax';
    src: url('/wp-content/themes/jupiter/fonts/Maax.eot');
    src: url('/wp-content/themes/jupiter/fonts/Maax.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/jupiter/fonts/Maax.woff2') format('woff2'),
        url('/wp-content/themes/jupiter/fonts/Maax.woff') format('woff'),
        url('/wp-content/themes/jupiter/fonts/Maax.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Maax';
    src: url('/wp-content/themes/jupiter/fonts/Maax-Bold.eot');
    src: url('/wp-content/themes/jupiter/fonts/Maax-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/jupiter/fonts/Maax-Bold.woff2') format('woff2'),
        url('/wp-content/themes/jupiter/fonts/Maax-Bold.woff') format('woff'),
        url('/wp-content/themes/jupiter/fonts/Maax-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Maax' !important;
}




/*====================================================================================================================         HEADER
*/

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #45423f !important;
    font-size: 14px !important;
    font-family: 'Maax' !important;
    text-transform: uppercase !important;
}
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 136px !important;
}
.mk-toolbar-navigation {
    float: right !important;
    margin-right: 0 !important;
}
.mk-toolbar-navigation ul li a {
    font-weight: 700 !important;
    border-right: 0 !important;
    font-family: 'Maax' !important;
    text-transform: uppercase !important;
}
#menu-toolbar-menu img {
    vertical-align: middle;
    padding-right: 5px;
    margin-top: -3px;
}
.mk-toolbar-holder {
    padding: 0 !important;
}
.contact-mnu-tb {
    margin-right: 40px !important;
}
.mk-header-toolbar .mk-grid.header-grid {
    max-width: 1160px !important;
}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
    font-family: 'Maax' !important;
}




/*====================================================================================================================         HOME
*/
#three-feats .wpb_wrapper {
    box-shadow: 0 5px 10px #c5c5c5;
}
#home-banner .vc_col-sm-12 {
    padding: 242px 0 257px !important;
}
#home-banner h1, #home-banner h5 {
    color: #fff !important;
}
#home-banner h1 {
    font-size: 64px !important;
    font-weight: 900 !important;
    margin-bottom: 30px !important;
}
#home-banner h5 {
    font-size: 20px !important;
}
div#home-banner {
    z-index: 1;
}
div#large-content-home {
    z-index: 999999999;
}
#large-content-home h3 {
    margin: 0;
    padding: 93px 0 !important;
    color: #fff !important;
    font-size: 32px !important;
    text-shadow: 0 0 52px black;
}
div#three-feats {
    margin-top: -113px;
    margin-bottom: 95px !important;
}
#large-content-home h2 {
    font-size: 58px;
    line-height: 64px;
    max-width: 464px;
    border-left: 10px solid #404040;
    padding-left: 40px;
}
#large-content-home h2 em {
    color: #c49854;
    font-style: normal !important;
}
#large-content-home h5 {
    font-family: 'Maax' !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #a09e9a !important;
    border-left: 10px solid transparent;
    padding-left: 40px;
    max-width: 445px !important;
    margin-top: 30px !important;
}
#parallax-home .vc_col-sm-12.wpb_column.column_container._.height-full {
    padding: 211px 0 !important;
}
parallax-home h6 {
    font-size: 12px !important;
    text-transform: uppercase !important;
    color: #fff !important;
    letter-spacing: .5px !important;
}
#parallax-home h2 {
    font-size: 52px !important;
    max-width: 1096px !important;
    color: #fff !important;
    margin: 0 auto 60px!important;
    line-height: 63px !important;
}
.mk-button--dimension-outline.skin-dark, .mk-button--dimension-savvy.skin-dark {
    border-color: #fff !important;
    color: #fff !important;
}
.mk-button--size-large {
    font-family: 'Maax' !important;
    letter-spacing: 0 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    padding: 15px !important;
}
#parallax-home h6 {
    color: #fff !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    letter-spacing: .5px !important;
}




/*====================================================================================================================         FOOTER
*/
#mk-footer p {
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 30px !important;
}
#mk-footer .textwidget {
    text-align: center !important;
}
#mk-footer .footer-wrapper {
    border-top: 1px solid #e9e9e9 !important;
    padding: 40px 0 !important;
}
#mk-footer {
    padding: 92px 0 0 !important;
}
.mk-footer-copyright p, #mk-footer-navigation ul li a {
    font-size: 10px !important;
}





/*====================================================================================================================         OTHER
*/

a.linkerer {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999999999999;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}
.mk-custom-box.hover-effect-image, .mk-custom-box.hover-effect-image.image-effect-blur .box-holder {
    background: #cbad67;
    transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
}
#three-feats .wpb_wrapper:hover .mk-custom-box .box-holder:after, #three-feats .wpb_wrapper:hover .mk-custom-box.hover-effect-image.image-effect-blur .box-holder:before {
    opacity: .5;
}
#three-feats .wpb_wrapper .mk-custom-box .box-holder:after, #three-feats .wpb_wrapper .mk-custom-box.hover-effect-image.image-effect-blur .box-holder:before {
    transition: all 1s;
}
#products-page h2 {
    font-size: 58px !important;
    color: #c49854 !important;
    margin-bottom: 0px !important;
}
#products-page h4 {
    font-size: 32px !important;
}
#productors h4 {
    font-size: 32px !important;
    color: #cbad67 !important;
    margin-bottom: 20px !important;
}
#product-pg-sec h2 {
    margin: 0 !important;
    padding: 96px 0 !important;
    color: #fff !important;
    text-shadow: 0 0 30px black !important;
}
#envira h4 {
    font-size: 24px !important;
}
body.page-id-9 .height-full .box-holder, body.page-id-9 .height-full .mk-custom-box {
    min-height: 274px !important;
}
#mk-footer img {
    max-width: 100px;
}

/*====================================================================================================================         MEDIA QUERIES
*/

@media (max-width: 1575px) {
    div#three-feats {
        margin-top: -81px !important;
    }
}

@media (max-width: 1245px) {
    #home-banner h1 {
        font-size: 41px !important;
    }
    #thebanner {
        min-height: 265px !important;
    }
}

@media (max-width: 1045px) {
    #large-content-home h2 {
        font-size: 42px !important;
        line-height: 43px !important;
    }
    #large-content-home .mk-image .mk-image-inner img {
        max-width: 338px !important;
        float: right !important;
    }
    #parallax-home .vc_col-sm-12.wpb_column.column_container._.height-full {
        padding: 111px 0 !important;
    }
    #parallax-home h2, #parallax-home h6, #parallax-home .mk-button-container a {
        text-shadow: 0 0 30px black;
    }
    #large-content-home h3 {
        padding: 74px 0 !important;
        font-size: 24px !important;
    }
    #home-banner .vc_col-sm-12 {
        padding: 142px 0 147px !important;
    }
    div#three-feats {
        margin-top: -57px !important;
    }
}


@media (max-width: 923px) {
    #parallax-home h2 {
        font-size: 32px !important;
        max-width: 618px !important;
        margin: 0 auto 60px!important;
        line-height: 41px !important;
    }
    section#text-4 img {
        max-width: 75px;
    }
    #large-content-home h5 {
        font-size: 16px !important;
    }
    .mk-desktop-logo.dark-logo {
        max-width: 290px;
    }
}


@media handheld, only screen and (max-width: 780px) {
    .mk-toolbar-resposnive-icon {
        display: none;
    }
    .mk-header-toolbar {
        display: block !important;
    }
    .header-logo img {
        max-width: 290px!important;
    }
}

@media handheld, only screen and (max-width: 768px) {
    #thebanner {
        min-height: 165px !important;
    }
    #large-content-home .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 33.33333333% !important;
        display: inline-block;
        float: left;
    }
    .mk-padding-wrapper {
        padding: 0 !important;
    }
    .vc_col-sm-12.wpb_column.column_container._.height-full {
        padding: 0 !important;
    }
    #home-banner .vc_col-sm-12 {
        padding: 88px 0 68px !important;
    }
    div#three-feats {
        margin-top: 7.5px!important;
    }
    div#three-feats .vc_column-inner {
        padding: 0 7.5px !important;
    }
    #large-content-home h3 {
        padding: 54px 0 !important;
    }
    #home-banner h1 {
        font-size: 29px !important;
    }
    #products-page h2 {
        font-size: 42px !important;
    }
    #products-page h4 {
        font-size: 22px !important;
    }
    #product-pg-sec .vc_column-inner {
        margin-bottom: 10px;
    }
    body.page-id-9 .height-full .box-holder, body.page-id-9 .height-full .mk-custom-box {
        min-height: inherit !important;
    }
    .mk-image.mk-image-8.align-left.simple-frame.inside-image, .mk-image.mk-image-13.align-left.simple-frame.inside-image {
        display: none !important;
    }
}